@charset "utf-8";

/* ==================================================
accessibility color 黒地に黄色
================================================== */
#tmp_wrapper {
	background-image:none !important;
}
body,
#tmp_wrap_header,
#tmp_wrap_header *,
#tmp_query,
#tmp_gnavi,
#tmp_gnavi *,
#tmp_gnavi .active,
#tmp_pankuzu,
#tmp_pankuzu *,
#tmp_wrap_main,
#tmp_wrap_main *,
.pnavi,
.pnavi *,
#tmp_foot_gnavi_sub,
#tmp_foot_gnavi_sub *,
#tmp_social,
#tmp_social *,
#tmp_publicity,
#tmp_publicity *,
#tmp_footer,
#tmp_footer *,
#tmp_foot_link,
#tmp_foot_link *,
#tmp_fnavi,
#tmp_fnavi *,
#tmp_faddress,
#tmp_faddress *,
.format_emergency #tmp_wrapper,
.format_emergency #tmp_wrapper * {
	color:#FFFF00 !important;
	background-color:#000000 !important;
	background-image:none !important;
	border-color:#FFFF00 !important;
	list-style-image:none !important;
}
#tmp_wrap_header a,
#tmp_wrap_header a span,
#tmp_gnavi a,
#tmp_gnavi a span,
#tmp_pankuzu a,
#tmp_pankuzu a span,
#tmp_wrap_main a,
#tmp_wrap_main a span,
.pnavi a,
.pnavi a span,
#tmp_foot_gnavi_sub a,
#tmp_foot_gnavi_sub a span,
#tmp_social a,
#tmp_social a span,
#tmp_publicity a,
#tmp_publicity a span,
#tmp_footer a,
#tmp_footer a span,
#tmp_flink a,
#tmp_flink a span,
.format_emergency #tmp_wrapper a,
.format_emergency #tmp_wrapper a span {
	color:#FFFFFF !important;
	background-color:transparent !important;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	height:auto !important;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span,
#tmp_social #twitter a span,
#tmp_social #youtube a span,
#tmp_social #facebook a span,
#tmp_social #instagram a span {
	z-index:1 !important;
	height:auto !important;
}
#tmp_social #twitter a,
#tmp_social #youtube a,
#tmp_social #facebook a,
#tmp_social #instagram a {
	border:none !important;
}
#tmp_wrap_main .gallery_ctrl,
#tmp_wrap_main .gallery_ctrl *,
#tmp_event_cal_cnt .calendar .today {
	background-color:transparent !important;
}

/* 未使用
#tmp_wrap_main h1,
#tmp_wrap_main h2,
#tmp_wrap_main h3,
#tmp_wrap_main h4,
#tmp_wrap_main h5,
#tmp_wrap_main h6 {
	border:none !important;
	padding:5px !important;
}
#tmp_wrap_main h1 {
	border:3px solid yellow !important;
}
#tmp_wrap_main h2 {
	border-left:3px solid yellow !important;
	border-bottom:1px solid yellow !important;
}
#tmp_wrap_main h3 {
	border-left:3px solid yellow !important;
}
 */
 
#tmp_wrap_main #tmp_cate_ttl h1 {
	padding:0 !important;
	border:none !important;
}
.format_top #tmp_wrap_main h1,
.format_top #tmp_wrap_main h2,
.format_top #tmp_wrap_main h3,
.format_top #tmp_wrap_main h4,
.format_top #tmp_wrap_main h5,
.format_top #tmp_wrap_main h6 {
	border:none !important;
	padding:0 !important;
}
/* used_bg_img */
#tmp_wrapper .used_bg_img {
	width:auto !important;
	height:auto !important;
}
#tmp_wrapper .used_bg_img a {
	width:auto !important;
	height:auto !important;
	text-decoration:underline !important;
}
#tmp_wrapper .used_bg_img span {
	z-index:1 !important;
	height:auto !important;
}
#tmp_wrapper .used_bg_img a span {
	color:#FFFFFF !important;
	background-color:transparent !important;
}
/* icon */
#tmp_wrap_main a.icon_pdf,
#tmp_wrap_main a.icon_word,
#tmp_wrap_main a.icon_excel {
	margin:0 !important;
	padding:0 !important;
}
#tmp_main .icon_youtube,
#tmp_main .icon_facebook,
#tmp_main .icon_twitter,
#tmp_main a.icon_ppt,
#tmp_main a.icon_text,
#tmp_main a.icon_csv,
#tmp_main a.icon_zip {
	margin:0 !important;
	padding:0 !important;
}
/* for Firefox3.0 */
#tmp_wrap_main caption {
	background-color:transparent !important;
}
/* for google box */
#tmp_wrap_main #tmp_gmap_box,
#tmp_wrap_main #tmp_gmap_box * {
	background-color:transparent !important;
	color:#000000 !important;
	border-color:yellow !important;
	list-style-image:none !important;
}
#tmp_wrap_main #tmp_gmap_box a {
	color:#7777CC !important;
}
#tmp_social #videochannel a {
	border:none !important;
}
/* 追加 */
#tmp_wrap_main #tmp_chiji_ttl h1 {
	padding:0 !important;
}
#tmp_wrap_main #tmp_chiji_ttl h1,
#tmp_wrap_main #tmp_chiji_ttl h1 span,
#tmp_wrap_main #tmp_chiji_ttl p {
	height:177px !important;
}
#tmp_social li span {
	width:auto;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	overflow:visible;
}
#tmp_hlogo h1,
#tmp_hlogo h1 a,
#tmp_hlogo h1 span,
#tmp_hlogo p,
#tmp_hlogo p a,
#tmp_hlogo p span {
	line-height:1.2 !important;
}
#tmp_social a {
	width:auto !important;
	height:auto !important;
	text-decoration:underline !important;
}
#tmp_social span {
	z-index:1 !important;
	height:auto !important;
}
#tmp_social a span {
	color:#FFFFFF !important;
	background-color:transparent !important;
}
#tmp_flink ul li a {
	background:transparent !important;
	color:#FFFFFF !important;
}

#tmp_social a {
	width:auto !important;
	height:auto !important;
	text-decoration:underline !important;
}
#tmp_social span {
	z-index:1 !important;
	height:auto !important;
}
#tmp_social a span {
	color:#FFFF00 !important;
	background-color:transparent !important;
}
#tmp_flink ul li a {
	background:transparent !important;
	color:#FFFF00 !important;
}

@media screen and (max-width : 670px) {
/* logo */
#tmp_hlogo h1,
#tmp_hlogo h1 a,
#tmp_hlogo h1 span,
#tmp_hlogo p,
#tmp_hlogo p a,
#tmp_hlogo p span {
	width:auto !important;
	height:auto !important;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	font-size:100% !important;
	font-weight:normal !important;
	margin-right:70px !important;
}
}

/* menu btn */
/* 追加と修正 */
#tmp_hnavi_lmenu a {
    background: #000000 url(/shared/images/header/sp/hnavi_menuY.png) no-repeat center center !important;
}
#tmp_hnavi_lmenu a.active {
    background: #000000 url(/shared/images/header/sp/hnavi_menu_onY.png) no-repeat center center !important;
}

/* 使用しない
#tmp_hnavi_s li a,
#tmp_hnavi_s li a span {
	width:60px !important;
	height:auto !important;
	line-height:1.2 !important;
}
#tmp_hnavi_s li a {
	border:1px solid #FFFFFF !important;
	padding:10px 0 !important;
}
#tmp_hnavi_s li a span {
	display:block !important;
	z-index:auto !important;
	overflow:visible !important;
}
 */
 
/* search 
#tmp_func_sch_btn {
	border:1px solid #FFFFFF !important;
}
 */
 
/* social link */
#tmp_foot_gnavi_sub .gnavi_sub li a {
	border:1px solid #FFFFFF !important;
	box-sizing:border-box;
}
#tmp_social li {
	border:1px solid #FFFFFF !important;
	box-sizing:border-box;
}
#tmp_social span {
	width:auto !important;
	height:auto !important;
}
#tmp_model_change li a {
	border-bottom:1px solid #FFFFFF !important;
}

#tmp_social a,
#tmp_social span {
	width:auto !important;
	height:auto !important;
	text-decoration:underline !important;
	z-index:1 !important;
	height:auto !important;
	padding:0 !important;
	border:none !important;
	color:#FFFF00 !important;
	background-color:transparent !important;
}

/* ==================================================
トップ調整
================================================== */

/* main.cssリセット */
.categoryLink, .categoryLink:link, .categoryLink:visited {
    color: #FFFF00;
}
.categoryLinkArea__item:before, .categoryLinkArea:after {
    border-left: 1px dotted #ffff00;
}

.linkList a, dl.linkList--h a, .linkList a:link, dl.linkList--h a:link, .linkList a:visited, dl.linkList--h a:visited {
    color: #fff;
}
/* 上の元
.linkList a, .linkList--hr a, dl.linkList--h a, .linkList a:link, .linkList--hr a:link, dl.linkList--h a:link, .linkList a:visited, .linkList--hr a:visited, dl.linkList--h a:visited {
    color: #fff
} */

.infoBox__list__item__link, .infoBox__list__item__link:link {
    color: #fff;
}
.localNav a[href^="http"]:not([href^="http://sangyo-rodo."]):not([href^="http://www.sangyo-rodo."]):after, .content__body a[href^="http"]:not([href^="http://sangyo-rodo."]):not([href^="http://www.sangyo-rodo."]):after {
    color: #fff;
}
ul > li:before {
    color: #FFFF00;
}
.linkHeadding__list__item a:before {
    color: #FFFF00;
}
.linkList > li:before, dl.linkList--h > li:before {
    color: #FFFF00;
}
/* 上の元
.linkList > li:before, .linkList--hr > li:before, dl.linkList--h > li:before {
    color: #FFFF00;
} */

.infoBox {
    border: 1px solid #FFFF00;
}
.returnTop__body__link, .returnTop__body__link:link, .returnTop__body__link:visited {
    background: none;
	text-align: right;
}
.footerBannerArea {
    border-top: 3px solid #FFFF00;
    background: none;
}
.footerBannerArea .bx-controls-auto .bx-start:hover, .footerBannerArea .bx-controls-auto .bx-start:active, .footerBannerArea .bx-controls-auto .bx-start.active {
    background: #888;
}

@media screen and (max-width: 640px) {
	.newsList .newsList__date, .newsList--dateL .newsList__date, .newsList--dateM .newsList__date, .newsList--dateM .newsList__date, .newsList--dateL .newsList__date, .newsList--vr .newsList__date {
		color: #FFFF00;
	}
}

/* default.cssリセット */
a:link, a.skip {
    color: #fff;
}
/* default.cssリセット */

/* shared.cssリセット */
div.content__body:nth-child(1) > div.linkHeadding h2, div.content__body > div.linkHeadding:nth-child(1) +  dl + div.linkHeadding h2 {
	background: #000000;
	color: #ffff00;
	border: 3px solid yellow;
}
div.content__body:nth-child(1) > div.linkHeadding li.linkHeadding__list__item a:before {
  color: #ffff00;
}
div.content__body:nth-child(1) > div.linkHeadding li.linkHeadding__list__item a,
div.content__body:nth-child(1) > div.linkHeadding li.linkHeadding__list__item a:link,
div.content__body:nth-child(1) > div.linkHeadding li.linkHeadding__list__item a:visited {
  color: #ffff00;
}
div.content__body:nth-child(1) > div.linkHeadding li.inkHeadding__list__item a:hover,
div.content__body:nth-child(1) > div.linkHeadding li.linkHeadding__list__item a:active {
  text-decoration: none;
  color: #ffff00;
}
div.content__body:nth-child(1) > div.linkHeadding li.linkHeadding__list__item .link--rss:before {
  color: #ffff00;
}
div.content__body:nth-child(1) > div.linkHeadding li.linkHeadding__list__item .link--rss:hover:before,
div.content__body:nth-child(1) > div.linkHeadding li.linkHeadding__list__item .link--rss:active:before {
  color: #ffff00;
}

#tmp_wrap_main h1 {
    border: 3px solid #ffff00;
}
.linkHeadding__list__item .link--rss:before {
    color: #FFFF00;
}
.h2--line {
    color: #FFFF00;
	border: none;
    border-bottom: 2px solid #FFFF00;
}
.h2--line:after {
    border-bottom: 2px solid #FFFF00;
}


/* main.css上書きリセット */
a {
  color: #fff;
}
a.hover, a:hover {
  color: #ffff00;
}
a.visited, a:visited {
  color: #ffff00;
}

h2 {
    background: #000000;
    color: #ffff00;
	border: 3px solid #ffff00;
}
h3 {
    border-bottom: 2px solid #ffff00;
}
h4 {
    color: #ffff00;
}
h4:before {
    border-left: 0.1875em solid #ffff00;
}

/* コンテンツ内h2ボタン */

/*
linkBlock
--------------------------- */
.linkBlock {
  display: table;
  width: 100%;
  margin: 0;
  padding: 0;
  border: 1px solid #ffff00;
  box-sizing: border-box;
  font-weight: normal;
  font-size: 114.28571%;
  line-height: 144%;
  zoom: 1;
}
.linkBlock:before {
  display: none;
}
.linkBlock > a,
.linkBlock > span {
  position: relative;
  display: table-cell;
  margin: 0;
  padding: 10px 22px 8px;
  border: 1px solid #ffff00;
  background: none;
  vertical-align: middle;
}
.linkBlock > a:before,
.linkBlock > span:before {
  border-left: 5px solid #ffff00;
}
.linkBlock a,
.linkBlock a:link,
.linkBlock a:visited {
  color: #fff;
}
.linkBlock a:hover,
.linkBlock a:active {
  background: #ffff00;
  color: #000000;
}
.linkBlock .-noBefore .before {
  border-left: 5px solid #ffff00;
}

.linkHeadding__list {
    top: 20px;
}
.content__head {
    border: 1px solid #ffff00;
	background: none;
}
.linkLine li span {
    color: #fff !important;
}

.linkList a, .linkList a:link, .linkList a:visited,
.linkList--2col a, .linkList--2col a:link, .linkList--2col a:visited,
.linkList--4col a, .linkList--4col a:link, .linkList--4col a:visited,
.linkLine a, .linkLine a:link, .linkLine a:visited,
.linkLine--2col a, .linkLine--2col a:link, .linkLine--2col a:visited,
.linkLine--4col a, .linkLine--4col a:link, .linkLine--4col a:visited {
    color: #fff;
}
.linkList a:before,
.linkList--2col a:before,
.linkList--4col a:before,
.linkLine a:before,
.linkLine--2col a:before,
.linkLine--4col a:before {
    color: #ffff00;
}
.linkList--2col a:hover, .linkList--2col a:active,
.linkList--4col a:hover, .linkList--4col a:active,
.linkLine a:hover, .linkLine a:active, 
.linkLine--2col a:hover, .linkLine--2col a:active,
.linkLine--4col a:hover, .linkLine--4col a:active {
    color: #ffff00;
}

.linkHeadding__list__item a, .linkHeadding__list__item a:link, .linkHeadding__list__item a:visited {
    color: #ffff00;
}
.caption {
    color: #ffff00;
}
.caution {
    color: #ffff00;
}

/* コンテンツ・図 */
div.row--2:nth-child(1) + div.row,
div.row--2:nth-child(1) + div.row a,
div.row--2:nth-child(1) + div.row a:link,
div.row--2:nth-child(1) + div.row a:visited,
div.row--2:nth-child(1) + div.row a:hover,
div.row--2:nth-child(1) + div.row a:active {
  color: #333;
}

.inquiryList__head a, .inquiryList__head a:link {
    color: #fff;
}
.inquiryList__head a:before {
    color: #ffff00;
}

th, td.th2, th.th2 {
    background: none;
}
.inquiryBox, .adrobatBox, .adrobatBox__right {
    background: none;
	border: 1px solid #ffff00;
}
.inquiryBox__head {
    border-bottom: 1px dotted #ffff00;
}

/*
localNav__head
--------------------------- */
.localNav__head {
  border: none;
}

.localNav__head__link {
  background: none;
}

.localNav__head__link,
.localNav__head__link:link,
.localNav__head__link:visited {
  color: #ffff00;
}

/* ***************************
localNav
*************************** */
.localNav {
  border: 2px solid #ffff00;
}
/*
localNav__list
--------------------------- */
.localNav__list__item {
  border-top: 1px solid #ffff00;
}
.-active + .localNav__list .localNav__list__item {
  border-top: 1px dotted #ffff00;
}

.localNav__list__item__link {
  background: none;
}
.localNav__list__item__link:before {
  color: #ffff00;
}
.localNav__list__item__link,
.localNav__list__item__link:link,
.localNav__list__item__link:visited {
  color: #fff;
}
.localNav__list__item__link:hover,
.localNav__list__item__link:active,
.localNav__list__item__link.-active {
  background: #ffff00;
  color: #000000;
}
.localNav__list__item .localNav__list__item + .localNav__list__item {
  border-top: 1px dotted #ffff00;
}
.localNav__list__item .localNav__list__item .localNav__list__item__link {
  background: none;
}
.localNav__list__item .localNav__list__item .localNav__list__item__link.-current {
  background: none;
  color: #000000;
}
.localNav__list__item .localNav__list__item .localNav__list__item__link,
.localNav__list__item .localNav__list__item .localNav__list__item__link:link,
.localNav__list__item .localNav__list__item .localNav__list__item__link:visited {
  color: #fff;
}
.localNav__list__item .localNav__list__item .localNav__list__item__link:hover,
.localNav__list__item .localNav__list__item .localNav__list__item__link:active {
  background: #ffff00;
  color: #000000;
}
.localNav__list__item .localNav__list__item .localNav__list__item__link.-active {
  background: #ffff00;
  color: #000000;
}
/* ***************************
categoryNav
*************************** */
.categoryNav {
  border: 2px solid #ffff00;
}

/*
categoryNav__head
--------------------------- */
.categoryNav__head {
  border: none;
  background: none;
  color: #ffff00;
}

/*
categoryNav__list
--------------------------- */
.categoryNav__list__item {
  border-top: 1px dotted #ffff00;
}
.categoryNav__list__item__link:after {
  color: #ffff00;
}
.categoryNav__list__item__link:hover,
.categoryNav__list__item__link:active {
  background: #ffff00;
  color: #000000;
}

/* ==================================================
検証で追加
================================================== */

/*
pressBox
--------------------------- */
.pressBox {
  border: 1px solid #ffff00;
}
.pressBox__head {
  background: none;
  border-bottom: 2px solid #ffff00;
}
.pressBox__head__text {
  color: #fff;
}
.pressBox__head__index a:before {
  color: #ffff00;
}
.pressBox__head__index a,
.pressBox__head__index a:link,
.pressBox__head__index a:visited {
  color: #fff;
}
.pressBox__head__index a:hover,
.pressBox__head__index a:active {
  text-decoration: none;
  color: #ffff00;
}

.adrobatBox__right {
	border: none;
}

table {
    border-top: 1px solid #ffff00;
    border-left: 1px solid #ffff00;
}
th, td {
    border-right: 1px solid #ffff00;
    border-bottom: 1px solid #ffff00;
}
tr, th, td, th span, td span {
    background: none !important;
}

h5:before {
    border-left: 0.5em solid #ffff00;
}

/* span内個別スタイルをリセット */
.linkBlock span {
    color: #fff !important;
	background: none !important;
}
.linkBlock span:hover {
    color: #00008b !important;
}

/* main内のみページトップを元のデザインに戻す */
div#main .returnTop__body__link:before {
  content: none;
}
/* main内のみページトップを元のデザインに戻す */

* + .linkBlock {
    margin-top: 40px;
}

.colorTitle--red, .colorTitle--green {
    color: #000;
}
.colorTitle--red .colorTitle__label, .colorTitle--green .colorTitle__label {
    background: #ffff00;
	color: #000;
}

.linkLine {
    border-top: 1px dotted #ffff00;
}
.linkLine a, .linkLine--2col a, .linkLine--4col a {
    border-bottom: 1px dotted #ffff00;
}

/* ----- detailBtn ----- */
.detailBox {
    border: 1px solid #ffff00;
}
.detailBtn {
  border: 2px solid #ffff00;
}
.detailBtn__link {
  border: none;
  background: none;
}
.detailBtn__link:before {
  color: #ffff00;
}
.detailBtn__link,
.detailBtn__link:link,
.detailBtn__link:visited {
  color: #fff;
}
.detailBtn__link:hover,
.detailBtn__link:active {
  background: #ffff00;
  color: #000;
}

ul.linkList a > span {
    background: none !important;
}

@media screen and (max-width: 640px) {
  .newsList + .newsList, .newsList--dateL + .newsList, .newsList--dateM + .newsList, .newsList + .newsList--dateL, .newsList--dateL + .newsList--dateL, .newsList--dateM + .newsList--dateL, .newsList + .newsList--dateM, .newsList--dateL + .newsList--dateM, .newsList--dateM + .newsList--dateM,
  .newsList + .newsList--dateM,
  .newsList--dateL + .newsList--dateM,
  .newsList--dateM + .newsList--dateM,
  .newsList + .newsList--dateL,
  .newsList--dateL + .newsList--dateL,
  .newsList--dateM + .newsList--dateL,
  .newsList + .newsList--vr,
  .newsList--dateL + .newsList--vr,
  .newsList--dateM + .newsList--vr,
  .newsList--dateM + .newsList,
  .newsList--dateM + .newsList--dateL,
  .newsList--dateM + .newsList--dateM,
  .newsList--dateM + .newsList--dateM,
  .newsList--dateM + .newsList--dateL,
  .newsList--dateM + .newsList--vr,
  .newsList--dateL + .newsList,
  .newsList--dateL + .newsList--dateL,
  .newsList--dateL + .newsList--dateM,
  .newsList--dateL + .newsList--dateM,
  .newsList--dateL + .newsList--dateL,
  .newsList--dateL + .newsList--vr,
  .newsList--vr + .newsList,
  .newsList--vr + .newsList--dateL,
  .newsList--vr + .newsList--dateM,
  .newsList--vr + .newsList--dateM,
  .newsList--vr + .newsList--dateL,
  .newsList--vr + .newsList--vr {
    border-top: 1px dotted #fff;
  }
}

/* main.cssページング */
.content .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border: 1px solid #ffff00;
    background: none;
	color: #ffff00 !important;
}
.content .gsc-results .gsc-cursor-box .gsc-cursor-page:hover, .content .gsc-results .gsc-cursor-box .gsc-cursor-page:active, .content .gsc-results .gsc-cursor-box .gsc-cursor-page.gsc-cursor-current-page {
    background: #ffff00;
    color: #000 !important;
}

/* html内個別スタイルをリセット。ここは色変えない */
div.container > table tr td {
    color: #333 !important;
}
div.container > table tr td a {
    color: #333 !important;
}

/* Google検索結果のcssを強制リセット・google使用しなくなったら不要 */
.gsc-control-cse {
	background: none !important;
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
    color: #fff !important;
}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
    color: #ffff00 !important;
}
.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
    border: none !important;
    background: none !important;
}
.gs-webResult.gs-result a.gs-title:link,.gs-webResult.gs-result a.gs-title:link b,.gs-imageResult a.gs-title:link,.gs-imageResult a.gs-title:link b,
.gs-webResult.gs-result a.gs-title:visited,.gs-webResult.gs-result a.gs-title:visited b,.gs-imageResult a.gs-title:visited,.gs-imageResult a.gs-title:visited b,
.gs-webResult.gs-result a.gs-title:hover,.gs-webResult.gs-result a.gs-title:hover b,.gs-imageResult a.gs-title:hover,.gs-imageResult a.gs-title:hover b,
.gs-webResult.gs-result a.gs-title:active,.gs-webResult.gs-result a.gs-title:active b,.gs-imageResult a.gs-title:active,.gs-imageResult a.gs-title:active b,
.gsc-cursor-page,
a.gsc-trailing-more-results:link,
.gsc-results .gsc-cursor-box .gsc-cursor-page,
.gsc-results .gsc-cursor-box .gsc-cursor-current-page,
.gsc-completion-title,
.gs-promotion a.gs-title:link,.gs-promotion a.gs-title:link *,.gs-promotion .gs-snippet a:link,
.gs-promotion a.gs-title:visited,.gs-promotion a.gs-title:visited *,.gs-promotion .gs-snippet a:visited,
.gs-promotion a.gs-title:hover,.gs-promotion a.gs-title:hover *,.gs-promotion .gs-snippet a:hover,
.gs-promotion a.gs-title:active,.gs-promotion a.gs-title:active *,.gs-promotion .gs-snippet a:active {
	color: #fff !important;
}
.gsc-result-info {
    color: #ffff00 !important;
}